Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 57807

Summary: net-im/naim-0.11.7.1 compiles on gentoo-osx
Product: Gentoo Linux Reporter: Kito (RETIRED) <kito>
Component: Current packagesAssignee: osx porters <osx>
Status: VERIFIED FIXED    
Severity: normal    
Priority: High    
Version: unspecified   
Hardware: PPC   
OS: All   
Whiteboard:
Package list:
Runtime testing required: ---

Description Kito (RETIRED) gentoo-dev 2004-07-20 22:21:51 UTC
#ACCEPT_KEYWORDS="ppc" emerge naim builds w/o error

Reproducible: Always
Steps to Reproduce:
1.#ACCEPT_KEYWORDS="ppc" emerge naim
2.
3.
Actual Results:  
installs w/o error

Expected Results:  
install using "macos" keyword
Comment 1 Mamoru KOMACHI (RETIRED) gentoo-dev 2004-07-22 03:29:31 UTC
Fixed in CVS. Thanks for the bug report.
Comment 2 Hasan Khalil (RETIRED) gentoo-dev 2005-02-06 13:33:21 UTC
Closing out bugs that've been resolved for a while now...